<?php
define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl='Klub biznes';
require_once("../incfiles/core.php");
require_once("../incfiles/head.php");
echo'<div class="phdr"><i class="fa fa-usd"></i> Klub biznes</div>';
// klub
	$club = mysql_fetch_array 
(mysql_query("SELECT `id`, `name` FROM `fman_clubs` WHERE `user_id` = " . $datauser['id'] . ";"));

if($user_id && $club) {

echo " <div class='menu'><i class='fa fa-usd' style='color: #46B800;'></i> <a href='spons.php'>Homiylar ro'yxati</a></div>
       <div class='menu'><i class='fa fa-usd' style='color: #46B800;'></i> <a href='spons.php?club=$club[id]'>Klub homiylari</a></div>
       <div class='menu'><i class='fa fa-usd' style='color: #46B800;'></i> <a href='build.php'>Qurilishlar ro'yxati</a></div>
	   <div class='menu'><i class='fa fa-usd' style='color: #46B800;'></i> <a href='build.php?club=$club[id]'>Klub qurilishlari</a></div>";
} else {
	echo'<div class="rmenu">Faqat klubi bor sayt a\'zolariga!</div>';
}
require_once("../incfiles/end.php"); ?>